// eslint-disable-next-line no-unused-vars
const templateData = {
  isChinaPosition: true,
  // 2024-05-16
  goldActivity: '金币活动',
  brightdataTitle: '增强翻译',
  brightdataDesc: '开启增强翻译，获得更稳定的翻译体验，并每天最多获得额外 100 傲游金币',
  brightdataOpen: '开启',
  brightdataLoading: '正在开启，请稍后...',
  brightdata_fail: '开启失败，请重试',
  brightdata_success: '开启成功',

  // 2024-05-09 删除恢复
  userLoginTips: '登录可参与签到活动领取金币',

  // 2024-05-06
  guestAlertTitle: '提示',
  guestAlertDesc: '您当前尚未开启云同步，可能造成书签、笔记、快速访问、密码登个人数据丢失。是否立即开启？',
  guestAlertCheckbox: '不再提示',
  guestAlertSubmit: '立即开启',

  // 2023-12-08
  settingsWallpaperBg: '无壁纸背景色',
  settingsWallpaperBgDeafult: '默认',
  settingsWallpaperBgCustom: '自定义颜色',

  // 2023-07-26
  // 修改的
  settingsWallpaperImageDaily: '随机图片',
  // 新增的
  settingsWallpaperRefresh: '背景图更新',
  settingsWallpaperRefreshDaily: '每日更新',

  // 2023-07-21
  settingsQuickAccessToggle: '收起快速访问',

  // 2023-07-21
  userApp: '应用',
  userAppTitle: '应用（资产相关）',
  userAppChatDesc: '一款智能对话工具，帮助您进行自然语言交流和获取相关信息。它提供丰富的功能，为您解答问题、提供建议，并与您进行互动。',

  // 2023-06-30
  msgTitle: '傲游消息',
  msgDelRead: '删除已读',
  msgSubmitBtn: '领取并关闭',

  // 2023-04-19
  userGoldText: '金币',

  // 2023-04-14
  userCheckinDays1: '1天',
  userCheckinDays2: '2天',
  userCheckinDays3: '3天',
  userCheckinDays4: '4天',
  userCheckinDays5: '5天',
  userCheckinDays6: '6天',
  userCheckinDays7: '7天',

  // 2023-04-13
  settingsAppearanceHeaderBar: '显示顶部控制条',
  settingsQuickAccessColorCard: '色块卡片样式',
  settingsQuickAccessColorCardLogo: '显示网站图标',

  // 2023-03-30 用户资产
  userNotCheckin: '未签到',
  userChecked: '已签到',
  userGoldDetail: '明细',
  userGoldRule: '规则',
  userCheckedDays: '已连续签到 {days} 天',
  userCheckinDesc: '连续签到可以获得更多金币哦',
  userCheckinDays: '{days}天',

  // 旧的
  pageTitle: '新标签页',
  maxthonAppNote: '傲游笔记',
  maxthonAppPassword: '密码大师',
  maxthonAppBookmark: '书签',
  maxthonAppLastVisit: '上次未关闭',
  searchSelectDefaultEngine: '选择默认搜索引擎',
  weartherAirQuality: '空气质量',
  weartherChangeCity: '切换',
  weartherSelectCity: '选择城市',
  weartherConfirmCity: '确定',
  weartherSearchCityByName: '按城市名',
  weartherSearchCityByPostalcode: '按邮编',
  weartherSearchCityPlaceholder: '请输入关键字',
  weartherSearchCitySubmit: '搜索',
  searchHotword: '搜索热词',
  tabsQuickaccess: '快速访问',
  siteFolder: '文件夹',
  siteAdd: '添加',
  siteRefresh: '刷新',
  siteEdit: '编辑',
  siteDelete: '删除',
  menuOpenInBackgroundTab: '后台打开',
  menuOpenInNewWindow: '新窗口打开',
  menuOpenInPrivateWindow: '隐身窗口打开',
  menuOpenAllInBackgroundTab: '后台打开全部',
  menuOpenAllInNewWindow: '新窗口打开全部',
  menuOpenAllInPrivateWindow: '隐身窗口打开全部',
  dialogSubmit: '确定',
  dialogCancel: '取消',
  deleteFolder: '删除文件夹',
  deleteFolderConfirm: '确定删除文件夹？',
  deleteFolderDesc: '文件夹“{name}”以及其中的{count}个网址数据将被删除，删除后数据将无法恢复。',
  addRecommend: '推荐站点',
  addRecommendSearch: '查找网站',
  addCustom: '自定义添加',
  addCustomInputTitle: '请输入标题',
  addCustomInputUrl: '请输入网址',
  addCustomCheckUrl: '网址不合法',
  addCustomTabsCurrentOpen: '当前打开',
  addCustomTabsMostVisit: '最常访问',
  addCustomRadioLogo: '推荐图片',
  addCustomRadioScreenShot: '网页截图',
  addCustomRadioColorBlock: '色块文字',
  addCustomSubmitAdd: '添加此项',
  addCustomSubmitSave: '保存',
  settings: '设置',
  settingsSync: '同步',
  settingsSyncDesc: '同步新标签页快速访问列表和设置',
  settingsSyncing: '同步中...',
  settingsSyncDone: '同步完成',
  settingsSyncFail: '同步失败',
  settingsWallpaper: '壁纸',
  settingsWallpaperImage: '背景图',
  settingsWallpaperImageBtn: '更换',
  settingsWallpaperImageLocal: '本地图片',
  settingsWallpaperImageTheme: '应用自定义主题背景',
  settingsWallpaperImageClose: '关闭',
  settingsWallpaperPreview: '当前壁纸',
  settingsWallpaperColor: '前景/背景颜色',
  settingsWallpaperColorAuto: '自动（根据图片适配）',
  settingsWallpaperColorDark: '白色字体，暗色遮罩',
  settingsWallpaperColorLight: '黑色字体，浅色遮罩',
  settingsWallpaperMask: '遮罩',
  settingsWallpaperBlur: '模糊',
  settingsAppearance: '外观',
  settingsAppearanceSearchBar: '显示搜索框',
  settingsAppearanceQuickAccess: '显示快速访问',
  settingsAppearanceWeather: '显示天气',
  settingsAppearanceWallpaperBtn: '显示壁纸切换',
  settingsAppearanceMaxthonTips: '显示小贴士',
  settingsAppearanceMaxthonTipsDesc: '来自傲游的使用窍门和快讯',
  settingsSearch: '搜索',
  settingsSearchEngine: '选择搜索引擎',
  settingsSearchHotword: '显示搜索热词',
  settingsSearchBarRadius: '搜索框圆角',
  settingsSearchBarView: '搜索框样式',
  settingsSearchBarViewRegular: '常规',
  settingsSearchbarViewSimple: '极简',
  settingsQuickAccess: '快速访问',
  settingsQuickAccessView: '展示方式',
  settingsQuickAccessViewCard: '卡片',
  settingsQuickAccessViewCircle: '图标',
  settingsQuickAccessLayout: '布局选择',
  settingsQuickAccessLayoutCols: '每行显示',
  settingsQuickAccessCircle: '图标样式',
  settingsQuickAccessCircleRegular: '常规',
  settingsQuickAccessCircleSimple: '极简',
  settingsReset: '重置设置',
  settingsResetDesc: '恢复新标签页所有设置项至初始状态（不含快速访问列表）',
  settingsResetBtn: '重置为默认值'
};
